Subject: [bug#42338] Ping about php composer

From: Julien Lepiller <[email-masked]>
Date: Sat, 13 Aug 2022 22:38:00 +0200

Hi Mája

You're more than welcome to take the patch series to the finish line! I don't think I'm able to work on it, but I can answer questions if you have any.

Le 13 août 2022 22:30:47 GMT+02:00, "Mája Tomášek" <[email-masked]> a écrit :
>Hi,
>
>I wanted to ask, would you be interested in finishing your php composer
>patch to get it pushed? Or if not, can I take you code to the finish
>line appyling those last few requests?
>
>Regards,
>
>Maya